<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="org.deke.risk.riskahead.MapsActivity">

    <item android:id="@+id/menu_action_refresh" android:title="@string/menu_action_refresh"
        android:orderInCategory="100" app:showAsAction="never" />

    <item android:id="@+id/location_search"
        android:title="Search"
        android:icon="@android:drawable/ic_menu_search"
        app:showAsAction="always"
        app:actionViewClass="android.support.v7.widget.SearchView" />


</menu>
